[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETMOUSEBUTTONSWAP

Used to swap or restore the actions performed for the left and right mouse buttons. The parameter value TRUE swaps the actions performed for the buttons. FALSE restores the original behavior.

## Declaration

Source position: lcltype.pp line 2008

`const SPI_SETMOUSEBUTTONSWAP = 33;`